SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

python-metakit rpm build for : Mandriva 2011. For other distributions click python-metakit.

Name : python-metakit
Version : 2.4.9.7 Vendor : Mandriva
Release : 8mdv2011.0 Date : 2010-11-02 19:54:59
Group : System/Libraries Source RPM : metakit-2.4.9.7-8mdv2011.0.src.rpm
Size : 0.38 MB
Packager : Michael Scherer < misc_mandriva_org>
Summary : Python bindings for metakit, a embeddable database
Description :
Python bindings for metakit

MetaKit is an embeddable database which runs on Unix, Windows, Macintosh,
and other platforms. It lets you build applications which store their data
efficiently, in a portable way, and which will not need a complex runtime
installation. In terms of the data model, MetaKit takes the middle ground
between RDBMS, OODBMS, and flat-file databases - yet it is quite different
from each of them.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2011/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  python-metakit-2.4.9.7-8mdv2011.0.i586.rpm
ftp.gwdg.de  python-metakit-2.4.9.7-8mdv2011.0.i586.rpm
bo.mirror.garr.it  python-metakit-2.4.9.7-8mdv2011.0.i586.rpm
ftp.icm.edu.pl  python-metakit-2.4.9.7-8mdv2011.0.i586.rpm
ftp.pbone.net  python-metakit-2.4.9.7-8mdv2011.0.i586.rpm
ftp.icm.edu.pl  python-metakit-2.4.9.7-8mdv2011.0.i586.rpm
     Search for other platforms
python-metakit-2.4.9.7-8mdv2011.0.sparc.rpm
python-metakit-2.4.9.7-8mdv2011.0.alpha.rpm
python-metakit-2.4.9.7-8mdv2011.0.ppc.rpm
python-metakit-2.4.9.7-8mdv2011.0.ia64.rpm
python-metakit-2.4.9.7-8mdv2011.0.s390.rpm

Provides :
Mk4py
mk4py
metakit-python
Mk4py.so
python-metakit
python-metakit(x86-32)

Requires :
libstdc++.so.6(GLIBCXX_3.4)
libpthread.so.0
libc.so.6(GLIBC_2.0)
libmetakit1
rtld(GNU_HASH)
libpthread.so.0(GLIBC_2.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libm.so.6
libstdc++.so.6
rpmlib(CompressedFileNames) <= 3.0.4-1
libc.so.6(GLIBC_2.4)
rpmlib(VersionedDependencies) <= 3.0.3-1
libc.so.6(GLIBC_2.1)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libgcc_s.so.1
libc.so.6(GLIBC_2.1.3)
libgcc_s.so.1(GCC_3.0)
libpython2.7.so.1.0
python
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/lib/python2.7/site-packages/Mk4py.so
/usr/lib/python2.7/site-packages/metakit.py
/usr/share/doc/python-metakit
/usr/share/doc/python-metakit/README